LOCARNA_DEVIATION(1)

NAME
locarna_deviation - manual page for locarna_deviation (LocARNA 2.0.0)

SYNOPSIS
deviation <aln-file> <ref-aln-file>

DESCRIPTION
locarna_deviation - compare an alignment to a reference alignment By calculating similarity measures of an alignment to a reference alignment, this small program based on the locarna library is useful for benchmarking alignment tools.

OPTIONS

<aln-file>
    alignment file in clustalw format

<aln-ref-file>
    reference alignment file in clustalw format

The sequences of <aln-file> have to be contained in the alignment of <aln-ref-file>.

In addition to the deviation, print match sps and shift score